.main-menu .navigation > li > a{
    font-family: system-ui;
}
.main-header .header-lower .btn-box a{
    background: #e22418;
    color: #fff;
}
.main-header .header-lower .btn-box a:hover{
    background: #0269ac !important;
}
.main-menu .navigation > li{
    padding: 18px 0px;
}
.main-header .header-lower .logo-outer, .main-header .header-lower .btn-box{
        padding: 9px 0;
}
@media only screen and (max-width: 1023px) {
    .alllogo {
        width: 250px !important;
    }
}
.banner-section .slide-item .content-box:after{
    background-color: #00000094;
}
.banner-section .slide-item h2 {
    font-size: 50px;
    text-shadow: 2px 2px #000;
    font-family: system-ui !important;
}
@media only screen and (max-width: 599px) {
    .banner-section .slide-item h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }
}
.service-block .lower-content h4{
    font-family: system-ui;
    font-size: 23px;
    font-weight: 700;
}
.service-block .lower-content h4 a{
    color: #0269ac;
}
.services-section{
    padding: 70px 0 100px;
}
.service-block .image-box .image img{
    height: 200px;
    object-fit: cover;
}
.homegalimg{
    height: 275px !important;
    object-fit: cover !important;
}
.project-block-two .overlay-box:before{
    background-color: #0000008a !important;
}
.project-block-two{
        padding: 0 5px;
    margin-bottom: 10px;
}
.page-title{
    padding: 50px 0px;
}
.call-to-action:before{
    background-color: #00000000;
}
.main-menu .navigation > li > ul{
    width: 300px;
}
.serviceh1{
    font-size: 50px !important;
}
.category-list li a{
    font-size: 16px;
}
.service-detail .content-box p {
    position: relative;
    margin-bottom: 30px;
    text-align: justify;
    font-family: system-ui;
    font-size: 17px;
}
.list-style-two li {
    position: relative;
    font-size: 17px;
    line-height: 28px;
    color: #353535;
    font-weight: 400;
    padding-left: 30px;
    margin-bottom: 10px;
    font-family: system-ui;
}
.video-box .play-now .icon{
    font-size: 40px;
}
.play-now .icon{
    height: 65px;
    width: 65px;
    line-height: 65px
}
@media only screen and (min-width: 599px) {
    .onlymobile{
        display: none !important;
    }
}